<?php
include('conexion.php');

$dato = $_POST['dato'];

//EJECUTAMOS LA CONSULTA DE BUSQUEDA

$registro = mysqli_query($conexion,"SELECT * FROM Productos WHERE Nombre LIKE '%$dato%' OR Codigo LIKE '%$dato%'  ORDER BY IdProducto ASC");

//CREAMOS NUESTRA VISTA Y LA DEVOLVEMOS AL AJAX


/*
if(mysqli_num_rows($registro)>0){
	while($registro2 = mysqli_fetch_array($registro)){
		echo $registro2['Nombre'].','.$registro2['RazonSocial'].','.$registro2['IdRemitente'].','.$registro2['Persona'].','.$registro2['RFC'];
	}
}else{
	echo 'No se encontro';
}*/
		$sel= '<select id="pa" name="proda" >
	            <option value="0" >Escoge una opcion</option>';
	            if(mysqli_num_rows($registro)>0){
		            while($registro2 = mysqli_fetch_array($registro)){
		              $sel .= '<option value="'.$registro2['Codigo'].'">'.$registro2['Nombre'].'</option></selected>';
			          	}
			  }

			 echo $sel;       
		        //}else{
				//	echo 'No se encontro';
				//}  
            	
	
?>